algorithm: Mixup
criterion: Calibration
criterion_final: 0.8579251567522684
dataset: HalfLife
hparams:
  alpha: 0.3474396739337586
  augmentation_std: 0.013137156874218923
  lr: 0.0892477616539231
  mlp_depth: 2
  mlp_width: 512
  no_augmentations: 3
  penalty_weight: 6.222387356342161
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-06
representation: ChemBERTa
seed: 7
test_calibration_Spearman_0: 0.9395937323570251
test_calibration_Spearman_1: 0.7221827507019043
test_calibration_Spearman_2: 0.8154053092002869
test_calibration_Spearman_final: 0.9395937323570251
test_extra_mae_0: 9.795281410217285
test_extra_mae_1: 6.953719615936279
test_extra_mae_2: 0.7794901728630066
test_extra_mae_final: 9.795281410217285
test_extra_pearson_0: -0.07640683650970459
test_extra_pearson_1: 0.021224219352006912
test_extra_pearson_2: 0.17662273347377777
test_extra_pearson_final: -0.07640683650970459
test_extra_r2_0: -2202.779052734375
test_extra_r2_1: -1184.04150390625
test_extra_r2_2: -14.974691390991211
test_extra_r2_final: -2202.779052734375
test_extra_spearman_0: -0.08914133161306381
test_extra_spearman_1: -0.04792816936969757
test_extra_spearman_2: 0.08230619877576828
test_extra_spearman_final: -0.08914133161306381
test_performance_MAE_0: 9.795281410217285
test_performance_MAE_1: 6.953719615936279
test_performance_MAE_2: 0.7794901728630066
test_performance_MAE_final: 9.795281410217285
train_val_split: Random
trial_seed: 30554
val_calibration_Spearman_0: 0.9905101656913757
val_calibration_Spearman_1: 0.8276530504226685
val_calibration_Spearman_2: 0.7556122541427612
val_calibration_Spearman_final: 0.9905101656913757
val_extra_mae_0: 8.712380409240723
val_extra_mae_1: 8.785701751708984
val_extra_mae_2: 0.8815142512321472
val_extra_mae_final: 8.712380409240723
val_extra_pearson_0: 0.3741534352302551
val_extra_pearson_1: 0.36275434494018555
val_extra_pearson_2: -0.17478765547275543
val_extra_pearson_final: 0.3741534352302551
val_extra_r2_0: -11750.033203125
val_extra_r2_1: -41.08274459838867
val_extra_r2_2: -1.6251873970031738
val_extra_r2_final: -11750.033203125
val_extra_spearman_0: 0.2911085784435272
val_extra_spearman_1: 0.41260525584220886
val_extra_spearman_2: -0.06445357948541641
val_extra_spearman_final: 0.2911085784435272
val_performance_MAE_0: 8.712380409240723
val_performance_MAE_1: 8.785701751708984
val_performance_MAE_2: 0.8815142512321472
val_performance_MAE_final: 8.712380409240723
